body {
  background: #fff;
}

.l-footer {
  padding: 50px 20px;
}

@media (max-width: 896px) {
  .l-footer {
    padding: 30px 20px 70px;
  }
}

.l-footer__in {
  max-width: 1030px;
  width: 100%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 0.45fr 0.55fr;
  gap: 40px;
  align-items: flex-start;
}

@media (max-width: 896px) {
  .l-footer__in {
    grid-template-columns: 1fr;
    gap: 20px;
  }
}

.l-footer__in address dl dt {
  margin-bottom: 10px;
}

.l-footer__in address dl dd {
  padding-left: 60px;
  font-weight: bold;
}

.l-footer__in address dl dd p + p {
  margin-top: 10px;
}

@media (max-width: 896px) {
  .l-footer__in address dl {
    margin-bottom: 20px;
  }
  .l-footer__in address dl dt {
    text-align: center;
  }
  .l-footer__in address dl dt img {
    width: 310px;
  }
  .l-footer__in address dl dd {
    padding-left: 0;
    text-align: center;
  }
  .l-footer__in address dl dd img {
    width: 310px;
  }
}

.l-footer__in .-sitemap {
  display: flex;
  justify-content: space-between;
}

.l-footer__in .-sitemap .-menu {
  max-width: 400px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 15px 25px;
  font-size: 0.85em;
}

.l-footer__in .-sitemap .-menu li:last-child {
  grid-column: 1 / -1;
}

.l-footer__in .-sitemap .-sns {
  display: flex;
  justify-content: flex-end;
  gap: 10px;
}

.l-footer__copy {
  max-width: 1030px;
  width: 100%;
  margin: 0 auto;
}

.l-footer__copy p {
  text-align: right;
  font-size: 0.9em;
}

@media (max-width: 896px) {
  .l-footer__copy p {
    text-align: center;
  }
}

.c-box__contact {
  background: #ece4d4;
  padding-top: 60px;
}

@media (max-width: 896px) {
  .c-box__contact {
    padding-top: 20px;
  }
}

.c-box__contact > div {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
}

@media (max-width: 896px) {
  .c-box__contact > div {
    gap: 20px;
    grid-template-columns: 1fr;
  }
  .c-box__contact > div .-img {
    text-align: center;
  }
}

.c-box__contact > div .-txt h2 {
  margin-bottom: 40px;
}

.c-box__contact > div .-txt h3 {
  margin-bottom: 30px;
}

.c-box__contact > div .-txt p {
  font-size: 1.3em;
  margin-bottom: 50px;
}

.c-box__contact > div .-txt .-contact {
  background: #603813;
  border-radius: 20px 0 0 0;
  padding: 30px;
}

.c-box__contact > div .-txt .-contact p {
  font-size: 1.3em;
  color: #fff;
  margin-bottom: 15px;
  font-weight: bold;
}

.c-box__contact > div .-txt .-contact ul {
  display: flex;
  gap: 25px;
}

@media (max-width: 896px) {
  .c-box__contact > div .-txt {
    padding: 0 20px;
  }
  .c-box__contact > div .-txt h2 {
    margin-bottom: 20px;
  }
  .c-box__contact > div .-txt h2 img {
    height: 28px;
  }
  .c-box__contact > div .-txt h3 {
    margin-bottom: 10px;
  }
  .c-box__contact > div .-txt h3 img {
    width: 240px;
  }
  .c-box__contact > div .-txt p {
    font-size: 1em;
    margin-bottom: 20px;
  }
  .c-box__contact > div .-txt .-contact {
    border-radius: 20px 20px 0 0;
    padding: 20px;
  }
  .c-box__contact > div .-txt .-contact p {
    font-size: 1.2em;
    margin-bottom: 10px;
  }
  .c-box__contact > div .-txt .-contact ul {
    gap: 10px;
  }
}

@media (min-width: 897px) {
  #gHeader .sideList {
    top: 21rem;
  }
}

@media (max-width: 896px) {
  #gHeader .siteLogo a {
    margin: 9px 0 0 !important;
  }
}

.p-homebuyers__header {
  position: absolute;
  width: 100%;
  height: 100px;
  z-index: 1000;
  background: #fff;
  top: 90px;
  display: flex;
  align-items: center;
  left: 0;
}

.p-homebuyers__header > div {
  max-width: 1600px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  padding: 0 30px;
  justify-content: space-between;
}

.p-homebuyers__header.is-fixed {
  position: fixed;
  top: 0;
}

.p-homebuyers__header .-menubtn {
  display: none;
}

.p-homebuyers__header .-menu {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  font-size: 0.8em;
}

.p-homebuyers__header .-menu li {
  text-align: center;
}

.p-homebuyers__header .-menu li span.-en {
  font-weight: bold;
  font-size: 1.1em;
}

.p-homebuyers__header .-logo {
  display: flex;
  align-items: center;
}

.p-homebuyers__header .-logo img {
  width: 327px;
}

@media (max-width: 896px) {
  .p-homebuyers__header {
    position: fixed !important;
    left: unset;
    right: 0;
    height: 50px;
    background: #fff;
    width: 50px;
    top: 0;
    padding: 0;
  }
  .p-homebuyers__header .-menubtn {
    display: block;
    width: 50px;
    height: 50px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    z-index: 4000;
    cursor: pointer;
    background: #fff;
    transition: all 0.4s;
    z-index: 100;
  }
  .p-homebuyers__header .-menubtn > span {
    position: absolute;
    height: 1px;
    background: #000;
    transition: all .4s;
    box-sizing: border-box;
    display: inline-block;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 34px;
  }
  .p-homebuyers__header .-menubtn > span:nth-child(1) {
    top: 12px;
  }
  .p-homebuyers__header .-menubtn > span:nth-child(2) {
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .p-homebuyers__header .-menubtn > span:nth-of-type(3) {
    top: unset;
    bottom: 12px;
  }
  .p-homebuyers__header .-menubtn.active {
    transition: all 0.4s;
  }
  .p-homebuyers__header .-menubtn.active > span {
    background: #000;
  }
  .p-homebuyers__header .-menubtn.active > span:nth-of-type(1) {
    transform: translateY(12.5px) rotate(-45deg);
  }
  .p-homebuyers__header .-menubtn.active > span:nth-of-type(2) {
    opacity: 0;
  }
  .p-homebuyers__header .-menubtn.active > span:nth-of-type(3) {
    transform: translateY(-13px) rotate(45deg);
  }
  .p-homebuyers__header .-logo {
    display: none;
  }
  .p-homebuyers__header .-menu {
    display: block;
    right: -200px;
    width: 200px;
    height: 100%;
    position: fixed;
    top: 0;
    background: #fff;
    transition: all 0.2s;
    padding-top: 50px;
    font-size: 1em;
  }
  .p-homebuyers__header .-menu li + li {
    margin-top: 10px;
  }
  .p-homebuyers__header .-menu.active {
    transition: all 0.2s;
    right: 0;
  }
}

.p-homebuyers__main {
  width: 100%;
  height: auto;
  aspect-ratio: 1200 / 825;
  position: relative;
  background: url(https://www.fuji-housing-kobe.jp/wp/wp-content/themes/base/assets/img/homebuyers-new/main__bg.webp) no-repeat center bottom;
  background-size: cover;
}

@media (max-width: 896px) {
  .p-homebuyers__main {
    aspect-ratio: 1 / 1;
  }
}

.p-homebuyers__main > div {
  max-width: 80%;
  width: 100%;
  margin: 0 auto;
  position: relative;
  height: 100%;
}

@media (max-width: 896px) {
  .p-homebuyers__main > div {
    max-width: 100%;
    padding: 0 10px;
  }
}

.p-homebuyers__main > div .-catch {
  position: absolute;
  top: 7vw;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 10;
}

@media (max-width: 896px) {
  .p-homebuyers__main > div .-catch {
    top: 18px;
    padding: 0 20px;
  }
}

.p-homebuyers__main > div .-txt {
  position: absolute;
  bottom: 50px;
  z-index: 10;
}

.p-homebuyers__main > div .-txt p {
  text-align: center;
  font-size: clamp(1em, 1.1vw, 1.6em);
}

.p-homebuyers__main > div .-txt p + p {
  margin-top: 20px;
  color: #fff;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
}

@media (max-width: 896px) {
  .p-homebuyers__main > div .-txt {
    bottom: 10px;
  }
}

@media (max-width: 560px) {
  .p-homebuyers__main > div .-txt p {
    font-size: 10px;
    text-align: left;
  }
  .p-homebuyers__main > div .-txt p br {
    display: none;
  }
  .p-homebuyers__main > div .-txt p + p {
    margin-top: 0;
  }
}

.p-homebuyers__sec1 {
  background: #f0edec;
  padding: 60px 20px 0;
  margin-bottom: 60px;
  overflow: hidden;
}

@media (max-width: 896px) {
  .p-homebuyers__sec1 {
    padding: 30px 20px 0;
    margin-bottom: 30px;
  }
}

.p-homebuyers__sec1 > div {
  max-width: 1060px;
  width: 100%;
  margin: 0 auto;
}

.p-homebuyers__sec1 > div h2 {
  text-align: center;
  margin-bottom: 40px;
}

.p-homebuyers__sec1 > div h2 span {
  font-size: 1.3em;
  display: inline-block;
  margin-top: 20px;
}

@media (max-width: 896px) {
  .p-homebuyers__sec1 > div h2 {
    margin-bottom: 20px;
  }
  .p-homebuyers__sec1 > div h2 span {
    font-size: 1.1em;
  }
  .p-homebuyers__sec1 > div h2 img {
    height: 28px;
  }
}

.p-homebuyers__sec1 > div .-box {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.p-homebuyers__sec1 > div .-box > div > div {
  text-align: center;
}

.p-homebuyers__sec1 > div .-box > div > div + div {
  margin-top: 40px;
}

.p-homebuyers__sec1 > div .-box > div + div > div + div {
  text-align: right;
  margin-right: -45px;
}

@media (max-width: 896px) {
  .p-homebuyers__sec1 > div .-box {
    flex-wrap: wrap;
    max-width: 330px;
    width: 100%;
    margin: 0 auto;
  }
}

.p-homebuyers__sec2 > div .-headline {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  background: url(../img/homebuyers-new/img6.webp) no-repeat left center;
  background-size: auto 100%;
}

.p-homebuyers__sec2 > div .-headline > div {
  padding: 30px 20px 30px 43%;
}

.p-homebuyers__sec2 > div .-headline > div h2 {
  margin-bottom: 50px;
}

.p-homebuyers__sec2 > div .-headline > div h3 {
  margin-bottom: 30px;
}

.p-homebuyers__sec2 > div .-headline > div p {
  max-width: 520px;
  width: 100%;
}

.p-homebuyers__sec2 > div .-headline > div p strong {
  font-size: 1.2em;
  display: inline-block;
  margin-bottom: 10px;
}

@media (max-width: 896px) {
  .p-homebuyers__sec2 > div .-headline {
    position: relative;
    overflow: hidden;
    background: none;
  }
  .p-homebuyers__sec2 > div .-headline::before {
    width: 120%;
    height: 120%;
    background: url(../img/homebuyers-new/img6.webp) no-repeat left center;
    background-size: cover;
    opacity: 0.3;
    position: absolute;
    left: 0;
    top: 0;
    content: '';
  }
  .p-homebuyers__sec2 > div .-headline > div {
    padding: 30px 20px;
    position: relative;
    z-index: 10;
  }
  .p-homebuyers__sec2 > div .-headline > div h2 {
    margin-bottom: 30px;
  }
  .p-homebuyers__sec2 > div .-headline > div h2 img {
    height: 28px;
  }
  .p-homebuyers__sec2 > div .-headline > div h3 {
    margin-bottom: 20px;
  }
  .p-homebuyers__sec2 > div .-headline > div h3 img {
    height: 60px;
  }
}

.p-homebuyers__sec2 > div .-box {
  background: #ece4d4;
  padding: 60px 0 120px;
}

@media (max-width: 896px) {
  .p-homebuyers__sec2 > div .-box {
    padding: 30px 0 60px;
  }
}

.p-homebuyers__sec2 > div .-box h4 {
  display: flex;
  gap: 20px;
  max-width: 1080px;
  padding: 0 20px;
  width: 100%;
  margin: 0 auto 30px;
}

.p-homebuyers__sec2 > div .-box h4 > span + span {
  flex: 1;
  padding-top: 15px;
}

.p-homebuyers__sec2 > div .-box h4 > span + span > span {
  display: inline-block;
}

.p-homebuyers__sec2 > div .-box h4 > span + span > span:first-child {
  margin-bottom: 6px;
}

@media (max-width: 896px) {
  .p-homebuyers__sec2 > div .-box h4 {
    gap: 10px;
  }
  .p-homebuyers__sec2 > div .-box h4 > span:first-child img {
    width: 24px;
  }
  .p-homebuyers__sec2 > div .-box h4 > span + span {
    padding-top: 8px;
  }
  .p-homebuyers__sec2 > div .-box h4 > span + span > span:first-child img {
    height: 17px;
  }
}

.p-homebuyers__sec2 > div .-box .-txt > div {
  max-width: 240px;
  width: 100%;
  margin: 0 auto;
}

.p-homebuyers__sec2 > div .-box .-txt > div dl dt {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 5px;
}

.p-homebuyers__sec2 > div .-box .-txt > div dl dd {
  font-size: 0.95em;
}

.p-homebuyers__sec2 > div .-box .-box1 {
  margin-bottom: 120px;
}

.p-homebuyers__sec2 > div .-box .-box1 .-img {
  text-align: center;
  padding: 0 20px;
}

@media (max-width: 896px) {
  .p-homebuyers__sec2 > div .-box .-box1 {
    margin-bottom: 60px;
  }
}

.p-homebuyers__sec2 > div .-box .-box2__in1 {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto 120px;
}

@media (max-width: 896px) {
  .p-homebuyers__sec2 > div .-box .-box2__in1 {
    margin-bottom: 20px;
  }
}

.p-homebuyers__sec2 > div .-box .-box2__in1 > div {
  max-width: 1030px;
  width: 100%;
  background: #603813;
  position: relative;
  padding: 80px 0;
}

.p-homebuyers__sec2 > div .-box .-box2__in1 > div .-img {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 70%;
  background: url(https://www.fuji-housing-kobe.jp/wp/wp-content/themes/base/assets/img/homebuyers-new/img14.webp) no-repeat center;
  background-size: cover;
}

.p-homebuyers__sec2 > div .-box .-box2__in1 > div .-txt {
  background: #fff;
  padding: 50px 20px;
  max-width: 360px;
  width: 100%;
  z-index: 10;
  position: relative;
}

@media (max-width: 896px) {
  .p-homebuyers__sec2 > div .-box .-box2__in1 > div {
    padding: 40px 20px;
  }
  .p-homebuyers__sec2 > div .-box .-box2__in1 > div .-img {
    width: 100%;
  }
  .p-homebuyers__sec2 > div .-box .-box2__in1 > div .-txt {
    background: rgba(255, 255, 255, 0.8);
    padding: 20px;
  }
}

.p-homebuyers__sec2 > div .-box .-box2__in2 {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto 120px;
}

@media (max-width: 896px) {
  .p-homebuyers__sec2 > div .-box .-box2__in2 {
    margin-bottom: 60px;
  }
}

.p-homebuyers__sec2 > div .-box .-box2__in2 > div {
  max-width: 1100px;
  width: 100%;
  background: #603813;
  position: relative;
  margin-left: auto;
  display: flex;
}

@media (max-width: 896px) {
  .p-homebuyers__sec2 > div .-box .-box2__in2 > div {
    display: block;
  }
}

.p-homebuyers__sec2 > div .-box .-box2__in2 > div .-img {
  padding-bottom: 50px;
  background: #ddd1c2;
  max-width: 770px;
  width: 100%;
}

.p-homebuyers__sec2 > div .-box .-box2__in2 > div .-img img {
  max-width: none;
  left: -30px;
  top: -10px;
  position: relative;
}

@media (max-width: 896px) {
  .p-homebuyers__sec2 > div .-box .-box2__in2 > div .-img {
    padding: 20px 10px;
  }
  .p-homebuyers__sec2 > div .-box .-box2__in2 > div .-img img {
    left: 0;
    top: 0;
    max-width: 100%;
  }
}

.p-homebuyers__sec2 > div .-box .-box2__in2 > div .-txt {
  background: #fff;
  width: 360px;
  z-index: 10;
  position: absolute;
  top: 80px;
  right: 0;
  padding: 50px 20px;
}

@media (max-width: 896px) {
  .p-homebuyers__sec2 > div .-box .-box2__in2 > div .-txt {
    width: 100%;
    top: 0;
    position: relative;
    padding: 20px;
  }
}

.p-homebuyers__sec2 > div .-box .-box2__in2 > div .-comment {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 20;
}

@media (max-width: 896px) {
  .p-homebuyers__sec2 > div .-box .-box2__in2 > div .-comment {
    position: relative;
    text-align: center;
    padding: 10px 40px 0;
  }
}

.p-homebuyers__sec2 > div .-box .-box2__in3 {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

.p-homebuyers__sec2 > div .-box .-box2__in3 > div {
  max-width: 1100px;
  width: 100%;
  background: #603813;
  position: relative;
  margin-right: auto;
  display: flex;
}

@media (max-width: 896px) {
  .p-homebuyers__sec2 > div .-box .-box2__in3 > div {
    flex-wrap: wrap;
  }
}

.p-homebuyers__sec2 > div .-box .-box2__in3 > div .-img {
  padding-bottom: 50px;
  background: #ddd1c2;
  max-width: 770px;
  width: 100%;
  margin-left: auto;
  text-align: center;
}

.p-homebuyers__sec2 > div .-box .-box2__in3 > div .-img img {
  max-width: none;
  top: -20px;
  position: relative;
}

@media (max-width: 896px) {
  .p-homebuyers__sec2 > div .-box .-box2__in3 > div .-img {
    width: 100%;
    max-width: 100%;
    padding: 20px 10px;
    order: 1;
  }
  .p-homebuyers__sec2 > div .-box .-box2__in3 > div .-img img {
    max-width: 100%;
    top: 0;
  }
}

.p-homebuyers__sec2 > div .-box .-box2__in3 > div .-txt {
  background: #fff;
  width: 350px;
  z-index: 10;
  position: absolute;
  top: 70px;
  left: 0;
  padding: 50px 20px 60px;
}

@media (max-width: 896px) {
  .p-homebuyers__sec2 > div .-box .-box2__in3 > div .-txt {
    position: relative;
    width: 100%;
    top: 0;
    padding: 20px;
    order: 2;
  }
}

.p-homebuyers__sec2 > div .-box .-box2__in3 > div .-comment {
  position: absolute;
  bottom: 0;
  left: 30px;
  z-index: 20;
}

@media (max-width: 896px) {
  .p-homebuyers__sec2 > div .-box .-box2__in3 > div .-comment {
    padding: 0 40px;
    left: 0;
    position: relative;
    order: 3;
  }
}

.p-homebuyers__sec3 {
  padding-top: 120px;
}

.p-homebuyers__sec3 > div h2 {
  text-align: center;
}

.p-homebuyers__sec3 > div .-box1 {
  max-width: 1144px;
  width: 100%;
  margin: 0 auto 40px;
}

.p-homebuyers__sec3 > div .-box1 h2 {
  text-align: center;
  margin-bottom: 40px;
}

.p-homebuyers__sec3 > div .-box1 h3 {
  text-align: center;
  margin-bottom: 30px;
}

.p-homebuyers__sec3 > div .-box1 h4 {
  text-align: center;
  position: relative;
  margin-bottom: 40px;
}

.p-homebuyers__sec3 > div .-box1 h4::before {
  height: 1px;
  width: 100%;
  background: #000;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto 0;
  content: '';
  position: absolute;
}

.p-homebuyers__sec3 > div .-box1 h4 > span {
  padding: 0 10px;
  display: inline-block;
  background: #fff;
  position: relative;
  z-index: 10;
}

.p-homebuyers__sec3 > div .-box1 ol {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.p-homebuyers__sec3 > div .-box2 {
  background: #ece4d4;
  padding: 50px 0 0;
}

.p-homebuyers__sec3 > div .-box2 > div {
  max-width: 1130px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.p-homebuyers__sec3 > div .-box2 > div .-img1 {
  margin-bottom: 50px;
}

.p-homebuyers__sec3 > div .-box2 > div .-img2 {
  position: absolute;
  right: 0;
  top: 170px;
}

@media (max-width: 896px) {
  .p-homebuyers__sec3 {
    padding-top: 30px;
  }
  .p-homebuyers__sec3 > div .-box1 {
    padding: 0 20px;
    margin: 0 auto 20px;
  }
  .p-homebuyers__sec3 > div .-box1 h2 {
    margin-bottom: 20px;
  }
  .p-homebuyers__sec3 > div .-box1 h2 img {
    height: 28px;
  }
  .p-homebuyers__sec3 > div .-box1 h3 {
    margin-bottom: 20px;
  }
  .p-homebuyers__sec3 > div .-box1 h3 img {
    width: 290px;
  }
  .p-homebuyers__sec3 > div .-box1 h4 {
    margin-bottom: 20px;
    height: 11px;
  }
  .p-homebuyers__sec3 > div .-box1 h4 span {
    height: 11px;
  }
  .p-homebuyers__sec3 > div .-box1 h4 img {
    width: 290px;
  }
  .p-homebuyers__sec3 > div .-box1 ol li img {
    width: 150px;
  }
  .p-homebuyers__sec3 > div .-box2 {
    padding: 30px 20px 0;
  }
  .p-homebuyers__sec3 > div .-box2 > div > div {
    text-align: center;
  }
  .p-homebuyers__sec3 > div .-box2 > div .-img1 {
    margin-bottom: 0;
  }
  .p-homebuyers__sec3 > div .-box2 > div .-img2 {
    position: relative;
    top: 0;
    padding: 20px 0;
  }
}

.p-homebuyers__sec4 {
  padding: 120px 0;
}

.p-homebuyers__sec4 > div h2 {
  text-align: center;
  margin-bottom: 20px;
}

.p-homebuyers__sec4 > div h3 {
  font-size: 1.2em;
  margin-bottom: 30px;
  text-align: center;
}

.p-homebuyers__sec4 > div .-img div {
  text-align: center;
}

@media (max-width: 896px) {
  .p-homebuyers__sec4 {
    padding: 40px 0;
  }
  .p-homebuyers__sec4 > div h2 img {
    width: 330px;
  }
  .p-homebuyers__sec4 > div h3 {
    font-size: 1em;
    margin-bottom: 20px;
  }
}

.p-homebuyers__sec5 {
  padding: 120px 0 140px;
  overflow: hidden;
}

@media (max-width: 896px) {
  .p-homebuyers__sec5 {
    padding: 20px 0 60px;
  }
}

.p-homebuyers__sec5 > div {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

.p-homebuyers__sec5 > div h2 {
  margin-bottom: 30px;
}

@media (max-width: 896px) {
  .p-homebuyers__sec5 > div h2 {
    margin-bottom: 20px;
  }
  .p-homebuyers__sec5 > div h2 img {
    height: 28px;
  }
}

.p-homebuyers__sec5 > div .-slider-wrap {
  max-width: 1030px;
  width: 100%;
  margin: 0 auto;
}

@media (max-width: 896px) {
  .p-homebuyers__sec5 > div .-slider-wrap {
    padding-left: 20px;
  }
}

.p-homebuyers__sec5 > div h3 {
  font-size: 1.2em;
  margin-bottom: 40px;
}

@media (max-width: 896px) {
  .p-homebuyers__sec5 > div h3 {
    margin-bottom: 20px;
    font-size: 1em;
  }
}

.p-homebuyers__sec5 > div .slick-list {
  overflow: visible !important;
}

.p-homebuyers__sec5 > div .slick-slide {
  width: 347px !important;
  margin-right: 30px;
  border: 1px solid #603813;
  padding: 20px;
}

@media (max-width: 896px) {
  .p-homebuyers__sec5 > div .slick-slide {
    width: 280px !important;
    margin-right: 20px;
  }
}

.p-homebuyers__sec5 > div .slick-slide .-link {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 20px;
}

.p-homebuyers__sec5 > div .slick-slide .-link a {
  display: flex;
  justify-content: center;
  border: 1px solid #603813;
  color: #603813;
  border-radius: 30px;
  padding: 5px 0;
  width: 100%;
}

.p-homebuyers__sec5 > div .slick-slide .-link a.-raijo {
  background: #603813;
  color: #fff;
}

.p-homebuyers__sec5 > div .slick-slide .-link a:hover {
  transition: all 0.2s;
  opacity: 0.7;
}

@media (max-width: 896px) {
  .p-homebuyers__sec5 > div .slick-slide .-link {
    gap: 10px;
  }
  .p-homebuyers__sec5 > div .slick-slide .-link a {
    font-size: 0.9em;
  }
}

.p-homebuyers__sec5 > div .slick-prev, .p-homebuyers__sec5 > div .slick-next {
  bottom: -70px;
  background: url(../img/homebuyers-new/prevnext.webp) no-repeat center;
  background-size: contain;
  width: 36px;
  height: 36px;
  top: unset;
  text-indent: -9999px;
}

@media (max-width: 896px) {
  .p-homebuyers__sec5 > div .slick-prev, .p-homebuyers__sec5 > div .slick-next {
    bottom: unset;
    top: 50%;
  }
}

.p-homebuyers__sec5 > div .slick-prev {
  left: 43%;
}

@media (max-width: 896px) {
  .p-homebuyers__sec5 > div .slick-prev {
    left: -15px;
  }
}

.p-homebuyers__sec5 > div .slick-next {
  right: 43%;
  transform: translateY(-50%) scaleX(-1);
}

@media (max-width: 896px) {
  .p-homebuyers__sec5 > div .slick-next {
    right: 12%;
  }
}

.p-homebuyers__sec5 > div .slick-prev.slick-disabled,
.p-homebuyers__sec5 > div .slick-next.slick-disabled {
  opacity: 0.2;
  pointer-events: none;
}

.p-homebuyers__sec6 {
  padding: 0 0 120px;
  overflow: hidden;
}

.p-homebuyers__sec6 > div h2 {
  margin-bottom: 30px;
  text-align: center;
}

.p-homebuyers__sec6 > div h3 {
  font-size: 1.2em;
  margin-bottom: 40px;
  text-align: center;
}

.p-homebuyers__sec6 > div .-img {
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-content: center;
  gap: 16px;
  max-width: 996px;
  width: 100%;
  margin: 0 auto;
  flex-wrap: wrap;
}

@media (max-width: 896px) {
  .p-homebuyers__sec6 {
    padding: 0 20px 40px;
  }
  .p-homebuyers__sec6 > div h2 {
    margin-bottom: 20px;
  }
  .p-homebuyers__sec6 > div h2 img {
    height: 28px;
  }
  .p-homebuyers__sec6 > div h3 {
    font-size: 1em;
    margin-bottom: 20px;
  }
  .p-homebuyers__sec6 > div .-img {
    gap: 5px;
  }
}
